Error Running Coverage on Ubuntu

Trying to install pytest and coverage on my ubuntu development server, and ran into an issue when running coverage:

ModuleNotFoundError: No module named '_sqlite3'

To resolve, install python with enable extensions:

PYTHON_CONFIGURE_OPTS="--enable-loadable-sqlite-extensions" pyenv install 3.9.2

Enjoy!